rm example01a.sbt

zxb.py example01a.bas --org=$((0x6000))
zxb.py example01a.bas --asm --org=$((0x6000))

zxb.py library/allocate01.bas --org=$((0x8000))
#zxb.py library/allocate01.bas --asm --org=$((0x8000))

#mv example01a.bin example01a.sbt
#mv allocate01.bin allocate01.sbt

mv allocate01.bin example01a.sbt
rm example01a.bin

simcoupe example01a.sbt
#simcoupe allocate01.sbt

# boot1:load1:call32768

#zxb.py simonthesnake.bas --org=$((0x0069))
#zxb.py simonthesnake.bas --asm --org=$((0x0069))

